base: 'https://www.sutterbegg.ch/'
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=102'
flux_content_types: ''
flux_page_templates: ''
languages:
  -
    title: Default
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE.utf8
    iso-639-1: de
    navigationTitle: Sutterbegg
    hreflang: de-ch
    direction: ''
    flag: global
rootPageId: 1
websiteTitle: ''
imports:
  -
    resource: 'EXT:sutterbegg_distribution/Configuration/Routes/Default.yaml'
  -
    resource: 'EXT:sutterbegg_magento/Configuration/Routes/Default.yaml'
  -
    resource: 'EXT:blog/Configuration/Routes/Default.yaml'
